
Grupo 5 2019 - Feature #693

Feature # 685 (Resolved): 3. Programar e implementar movimientos básicos.

3.3 Código base.

08/27/2019 10:28 AM - Sebastian Torres

Status: Resolved Start date: 08/29/2019

Priority: Normal Due date: 09/05/2019

Assignee: Patricio Gutierrez % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 6.00 hours

Description

Creación del código base en Python para el movimiento del robot(avanzar y retroceder).

History

#1 - 09/03/2019 09:54 AM - Katia Layi

- Status changed from New to In Progress

- Assignee set to Patricio Gutierrez

- % Done changed from 0 to 60

#2 - 09/03/2019 10:12 AM - Katia Layi

- % Done changed from 60 to 100

#3 - 09/10/2019 08:36 AM - Sebastian Torres

- Subject changed from 2.3. Código base. to 3.3 Código base.

#4 - 09/10/2019 08:49 AM - Katia Layi

- Status changed from In Progress to Resolved

#5 - 10/10/2019 10:57 AM - Katia Layi

- Due date changed from 09/03/2019 to 09/05/2019

- Estimated time set to 6.00
